body{
    font-family: Arial, sans-serif;
    line-height:1.7;
    max-width:900px;
    margin:0 auto;
    padding:40px 20px;
    color:#333;
}

h1{
    margin-bottom:10px;
}

h2{
    margin-top:35px;
}

h3 {
    font-size: 18px;
}

p, li{
    margin-bottom:10px;
}

.title {
    border-bottom: 1px solid #ddd;
    padding-bottom: 22px;
}

.logo {
    width: 150px;
}

footer{
    margin-top:50px;
    border-top:1px solid #ddd;
    padding-top:20px;
    color:#666;
    font-size:14px;
}

a{
    color:#0066cc;
}

.navmap {
    display: flex;
    gap: 15px;
    background: linear-gradient(45deg, #ffc4f3, #c5ffe0, #c3d4ff);
    padding: 0 15px;
    border-radius: 15px;
    margin-top: 15px;
}

.navmap p {
    margin: 10px;
}

.navmap a {
    color: black;
}

.navmap a:hover {
    color: #e31ebe;
}

.navmap a.selected {
    font-weight: 600;
    text-decoration: none;
    color: black;
}